// Body
$body-bg: #f8fafc;

// Typography
$font-family-sans-serif: 'Nunito', sans-serif;
$font-family-poppins-light: 'PoppinsLight';
$font-family-poppins-regular: 'PoppinsRegular';
$font-family-poppins-medium: 'PoppinsMedium';
$font-family-poppins-semibold: 'PoppinsSemiBold';
$font-size-base: 0.9rem;
$line-height-base: 1.6;

// Colors
$white: #ffffff;
$black: #000000;
$dark: #272727;
$blue: #3490dc;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66d9b;
$red: #e3342f;
$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;
$grey: #f8f8f8;

// Custom Colors
$dna-cyan: #B3E8D8;
$dna-blue: #002367;
$dna-lightblue: #1c428c;
$dna-darkblue: #000e43;
$dna-yellow: #F9B662;
$dna-darkyellow: #feb661;
$dna-green: #309B9E;
$dna-orange: #e85650;
$dna-lightgrey: #f8f8f8;
$dna-mildgrey: #d2d2dc;
$dna-softgrey: #cccccc;
$dna-grey: #707077;
$dna-applegreen: #b2e6d7;
$dna-midnightblue: #071020;
